SYS:CFG_1.0:3:0::
#$Revision: 1.2 $
SYS_MISC:
      -Name "AveragePers" -AveragePers 80
#
CAB_EXEC_HOOKS:
     
      -Routine "ShRestartPal" -Shelf "RESTART"      
      -Routine "EventRestart" -Shelf "RESTART"    
#
CAB_TASK_MODULES:

      -File "pal_cdat.sys" -ModName "PAL_CDAT" -Task 0
      -File "pal_com.sys" -ModName "PAL_COM" -Task 0
      -File "pal_exe.sys" -ModName "PAL_EXE" -Task 0
      -File "pal_usrt.sys" -ModName "PAL_USRT" -Task 0      
      -File "pal_cxt.sys" -ModName "PAL_CXT" -Task 0      
      -File "pal_cyc.mod" -ModName "PAL_CYC" -Task 0      
      -File "pal_scr.sys" -ModName "PAL_SCR" -Task 0      
      -File "pal_pdyn.sys" -ModName "PAL_PDYN" -Task 0      
      -File "pal_cell.mod" -ModName "PAL_CELL" -Task 0      
      -File "pal_idyn.sys" -ModName "PAL_IDYN" -Task 0      
      -File "pal_usrr.sys" -ModName "PAL_USRR" -Task 0      
      -File "pal_tool.sys" -ModName "PAL_TOOL" -Task 0      
      -File "pal_main.sys" -ModName "PAL_MAIN" -Task 0     
      -File "pal_err.sys" -ModName "PAL_ERR" -Task 0
      -File "tpu_mmi.sys" -ModName "TPU_MMI" -Task 0
      -File "pal_cfg.sys" -ModName "PAL_CFG" -Task 0
      
      
      